Mailinglist Archive: opensuse (2243 mails)

< Previous Next >
Re: [opensuse] Re: Who is using Gnome?
  • From: "M. Skiba" <mailinglist@xxxxxxxxxxxxxxxx>
  • Date: Mon, 2 Feb 2009 22:07:20 +0100
  • Message-id: <200902022207.25570.mailinglist@xxxxxxxxxxxxxxxx>
Am Montag, 2. Februar 2009 20:51:00 schrieb jdd:
Sven Burmeister a écrit :
I claimed opensuse did not force anyone to use KDE 4.0 and not even 4.1.
David claimed that eight months ago 4.0 was, which is what I do not agree
with.

yes, it's true, nobody is obliged to go to kde4, but many important
applications do not backport to kde3.. for example digikam, qlandkarte
that I use frequently, so I will be obliged to make the jump soon or
later, that's why I try to learn now (however, I didn't try before 4.2).

digikam is still maintained for kde3 for at least one release ;)

and then you'll still be able to use the kde4 apps in kde3 :) (not really
different from using an GTK app in KDE3/4 ;) )

Regards
Michael (which is wondering about the topic, isn't this about gnome?)
< Previous Next >
References